﻿body
{
    background-color: #D5E6EE;
    font-family: Helvetica, Arial, Sans-Serif;
    color: #000;
}

h1, h2, h3{
    color: #4b8617; 
}

h4{
    color: #23389C; 
}

td, th {
    padding: 10px;
}

.center 
{
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

blockquote
{
    margin: 15px;
    border-left: 5px solid #4b8617;
    padding: 10px;
    background-color: #d1e8bd;
    font-size: 12px;
}

/*------------------------------------------
| shared menu
-------------------------------------------- */
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #23389C;
}
.commonNavContainer{
    width: 98%; background-color: #fff; margin-top: 5px; margin-left: 1%; margin-right: 1%;
}
.commonNav {
    margin-bottom:0;
}
.caretLink {
}
/*--------------------------------------*/

/*------------------------------------------
| site menu
-------------------------------------------- */
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
    background-color: #cee2eb;
}
.nav > li > a {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}
.icon-bar {
    background-color: #fff;
}
.siteNav {
    background-color: #23389C;
    padding-left: 0px;
    padding-top: 0px;
    margin-bottom:0;
}
.siteNav ul li a {
    color: #fff;
    font-size: 13px;
    text-transform:uppercase;
}
.siteNav ul li a:hover {
    background-color: #cee2eb;
    color: #23389C;
}
.nav > li > a:focus {
    /*color: #23389C;*/
    background-color: inherit;
}
.open ul li a {
     color:#23389C;
}
.open ul li a:hover {
     color:#000;
}
.dropdown-menu {
    background-color: #cee2eb;
    color:#fff;
}
.centeredList 
{
    width: 95%;
    margin: auto;
    float: none;
}
/*--------------------------------------*/

/*------------------------------------------
| Carousel of rotating images at top of page
-------------------------------------------- */
.carousel-inner>.item>a>img, .carousel-inner>.item>img{
    width:100%;
}

.carousel-indicators {
	bottom: 0;
    margin-bottom:3px;
}
.carousel-indicators .active {
	background-color: #222;
    height:8px;
    width:8px;
}
.carousel-indicators li {
	border: 1px solid #000;
    height:7px;
    width:7px;
}
/*--------------------------------------*/
/*------------------------------------------
| Layout 
-------------------------------------------- */
.nopadding {
   padding: 0 !important;
}
.nomargin {
   margin: 0 !important;
}
.img-maxWidth {
    width:100%;
}
.row {
    margin-left:0;
    margin-right:0;
}
.fullWidth{
    width:100%;
}
iframe, object {
    max-width: 100%;
}
/*--------------------------------------*/


/*------------------------------------------
| Page header
-------------------------------------------- */
.searchText {
    display:inline-block;
    width:125px;
    height:35px;
}
.searchButton {
    display:inline-block;
}
.autowidth {
    width:auto;
}

.header{
    background-image: url(/Content/images/HeaderBackground.jpg); 
    background-size: 100% 100%; 
    WIDTH: 100%;
    padding-top:5px;
    padding-bottom:5px;
}
/*--------------------------------------*/


/*------------------------------------------
| Homepage
-------------------------------------------- */
.featureDiv {
    height: 138PX; 
    padding: 15px; 
    text-align: center; 
    text-transform: uppercase; 
    background-image: url(/Content/images/bgFeatureBox.jpg); 
    background-size: 100% 100%; 
    border: 1px solid #dedede; 
    font-size: 20px; 
    font-weight: bold; 
    margin-bottom: 0; 
    margin-top: 15px; 
}

.green {
    color: #027534;
}
.blue{
    color: #213a8a;
}

.importantItems{
    border: 1px solid #dedede; 
}

.importantItems > h3{
    padding-top: 0px; 
    padding-bottom: 0px; 
    padding-left: 10px;
}
.importantItems > div {
    width: 100%;
    background-color: #ebf4f8;
    padding: 10px;
}
.importantItems > div > ul {
    margin: 0px;
}
/*.newsItem, .newsItemAlt {
    background-color: #FFF;
    font-size: 0.9em;
    margin: 0 auto;
    padding: 5px 0;
}*/
/*--------------------------------------*/


/*------------------------------------------
| Media queries to determine behavior of 
| page at breakpoints
-------------------------------------------- */
@media (max-width: 1200px) {
    .siteNav ul li a {
        font-size: 11px;
    }
    .featureDiv {
        font-size: 15px;
    }
    .nav > li > a {
        padding-left: 10px;
    }
    .centeredList {
        width: 98%;
    }
    .siteNav ul li a {
        font-size: 13px;
        padding-left: 9px;
        padding-right: 9px;
    }
    .container {
        width: 99%;
    }
}
@media (max-width: 1150px) {
        .siteNav ul li a {
        font-size: 12px;
        padding-left: 6px;
        padding-right: 6px;
    }
}
@media (max-width: 1064px) {
        .siteNav ul li a {
        font-size: 11px;
        padding-left: 6px;
        padding-right: 6px;
    }
}

@media (max-width: 1025px) {
        .siteNav ul li a {
        font-size: 11px;
        padding-left: 6px;
        padding-right: 6px;
    }
}
@media (max-width: 992px) {
    .siteNav ul li a {
        font-size: 11px;
        padding-left: 5px;
        padding-right: 5px;
    }
    .open ul li a {
        color: #fff;
    }
    .centeredList {
        width: 100%;
    }
    
}
@media (max-width: 920px) {
    .siteNav ul li a {
        font-size: 10px;
        padding-left: 4px;
        padding-right: 4px;
    }
}
@media (max-width: 850px) {
    .siteNav ul li a {
        font-size: 9px;
        padding-left: 4px;
        padding-right: 4px;
    }
}


@media (max-width: 766px) {
    .siteNav ul li a {
        font-size: 12px;
        padding-left: 2px;
    }
    h1, h2, h3, h4 {
        font-size:18px;
    }

}


.ajax__tab_xp .ajax__tab_header .ajax__tab_tab 
{
    height: 24px !important;
}